module git.sharkk.net/EQ2/Protocol

go 1.21.0

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/go-sql-driver/mysql v1.9.3 // indirect
	github.com/jmoiron/sqlx v1.4.0 // indirect
	github.com/panjf2000/ants/v2 v2.11.3 // indirect
	github.com/panjf2000/gnet/v2 v2.9.3 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	go.uber.org/multierr v1.11.0 // indirect
	go.uber.org/zap v1.27.0 // indirect
	golang.org/x/sync v0.11.0 // indirect
	golang.org/x/sys v0.30.0 // indirect
	gopkg.in/natefinch/lumberjack.v2 v2.2.1 // indirect
)
